<?php

namespace Console\Commands;

use Symfony\Component\Console\Command\Command;
use Symfony\Component\Console\Input\InputInterface;
use Symfony\Component\Console\Output\OutputInterface;

class VersionCommand extends TeleCartCommand
{
    protected static $defaultName = 'version';

    protected function execute(InputInterface $input, OutputInterface $output): int
    {
        $output->writeln('TeleCart Version: ' . module_version());

        return Command::SUCCESS;
    }
}
